<!-- <div class="checkbox ml-2" *ngFor='let id of cols' >
  <label><input type="checkbox" value="">Columns {{id}}</label>
</div> -->


<div class="checkbox ml-2" *ngFor='let spd of Spreadsheet' >

    <hr/>
    <label><input type="checkbox" value="">{{spd}}</label>
    <div class="checkbox ml-4" *ngFor='let column of GroupedColumn[spd]' >
        <label><input type="checkbox" value="">{{column.column_name}}</label>
    </div>

</div>
